Subject: bug#10133: (24.0.91; mark-active)

From: Richard Copley <[email-masked]>
Date: Fri, 25 Nov 2011 14:30:25 +0000

Ah, I see that `mark-active' isn't quite what I thought it was. I
guess the bug is that the functions in "log-view.el" should be using
`use-region-p' or `region-active-p' rather than `mark-active'.